This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 16664 - typos in %changelog
typos in %changelog
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: usermode (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-21 01:43 EDT by Pekka Savola
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-21 01:44:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2000-08-21 01:44:00 EDT
usermode-1.28-2

s/Nalin Dahyabhia/Nalin Dahyabhai/g

* Tue Jun 06 2000 Nalin Dahyabhai <nalin@redhat.com>
- move man pages to /usr/man
Comment 1 Nalin Dahyabhai 2000-08-21 09:46:16 EDT
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.